/* CSS Document */

@charset "utf-8";
/* CSS Document */

body
{
	background-color: #3e3d1f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/backtile2.png);
	background-repeat: repeat-x;	
}

h1, h2, h3
{
	font-family: Georgia, "Times New Roman", Times, serif;
	/*color: #453929; */
	/*color: #705633;*/	color: #e2e2a9 /* #ffffff; */;
	color: #e2e2a9;
	margin-top: 2px;
}

a, a:visited
{
	/*color: #705633;*/	color: #e2e2a9 /* #ffffff; */;
	color: #e2e2a9;
	font-weight: normal !important;
}

td.contentheading, div.componentheading
{
	font-family: "Times New Roman", Georgia, Times, serif;
	/*color: #453929;*/
	/*color: #705633;*/	color: #e2e2a9 /* #ffffff; */;
	font-size: 24pt;
	/*text-transform: uppercase;*/
	font-weight: normal;
}

#divContainer
{

	width: 940px;	
	margin: auto;
	padding: 0;
}

#divInsideContainer
{
	float: left;
	width: 906px;
	margin-left: 17px;
	/*background-color: #b3a88a;	border: 15px solid #d7ccad;*/	background-color: #737136;	border: 15px solid #31300e;
}

#divHeader
{
	float: left;
	width: 100%;
}

#divLogo
{
	float: left;
	width: 584px;
	margin-top: 10px;	
	margin-bottom: 10px;
	margin-left: 170px;	
}

#divLangbar
{
	float: right;	
	margin-right: 25px;
	margin-top: 70px;
}


#divSlideshow
{
	float: left;
	width: 864px;
	height: 354px;
	margin-left: 17px;
}

a img
{
	border: none;	
}

/*#imgLogo
{
	float: left;
	display: block;
	width: 584px;
	margin: auto;
	margin-top: 10px;	
	margin-bottom: 10px;
	margin-left: 170px;
}*/

#divNavbar
{
	float: left;
	width: 864px;
	height: 90px;
	color: #e2e2a9 /* #ffffff; */;
	margin-top: 15px;
	margin-left: 17px;
	margin-bottom: 20px;
}

#divContentContainer
{
	width: 864px;
	float: left;
	margin: auto;	
}

#divLeft
{
	width: 147px;
	float: left;
	margin-left: 17px;
	overflow: hidden;
}

#divContent
{
	width: 680px;
	min-height: 300px;
	float: left;
	overflow: hidden;
	margin-left: 20px;
	/*color: #453929;*/
	/*color: #705633;*/	color: #e2e2a9 /* #ffffff; */;
	font-size: 15px;
}

#divContentWide
{
	width: 847px;
	margin: auto;
	min-height: 300px;
	overflow: hidden;
	margin-left: 17px;
}

#divFooterbar
{
	float: left;
	margin-left: 17px;
	width: 100%;
	color: #333333;
	text-align: center;
	height: 20px;
	background-color: #d7ccad;
}

#divCopyright
{
	width: 906px;
	margin: auto;	
}

#cp1
{
	font-size: 12px;
	font-weight: bold;
	float: left;	
	margin-left: 17px;
	color: #e2e2a9 /* #ffffff; */;
	width: 300px;
}

#cp2
{
	font-size: 12px;
	font-weight: bold;
	float: right;	
	color: #e2e2a9 /* #ffffff; */;
	width: 300px;
}


/* main page */
/*
#divMainTop div.leftside
{
	width: 335px
}

img.rightimage
{
	margin-left: 3px;	
}*/

/* gallery */
/*
div.gallery li
{
	display: inline;
	list-style-type: none;
	margin-left: 17px;
}

div.gallery li.first
{
	margin-left: 0;	
}

div.msfeatureupdater
{
	display: none !important;	
}*/


li.climenu_lvl0
{
	margin-left: 3px !important;	
}

/* lhs menu buttons */
#divLeft ul
{
	margin: 0;
	padding: 0;
	margin-top: 50px;
}

#divLeft ul li
{
	list-style: none;
	margin: 0;
}

#divLeft ul.menu a 
{
    background: url("../images/buttonsprite2.png") no-repeat scroll right top transparent;
    color: #e2e2a9 /* #ffffff; */;
    display: block;
    float: left;
    font: 12px arial,sans-serif;
    height: 34px;
    text-decoration: none;
    width: 146px;
	margin-bottom: 12px;
	text-transform: uppercase;
}

#divLeft #current a  
{
    background: url("../images/buttonsprite2.png") no-repeat scroll right bottom transparent;
    color: #e2e2a9 /* #ffffff; */;
    display: block;
    float: left;
    font: 12px arial,sans-serif;
    height: 30px;
    text-decoration: none;
    width: 146px;
	margin-bottom: 12px;
}

#divLeft ul.menu a span 
{
    display: block;
    font-size: 11px;
    padding: 8px 0 5px 18px;
	text-transform: uppercase;
	font-weight: bold;
}

.dql_image
{
	border: 3px solid #d7ccad;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
}

/* the gallery */
#expose-inline
{
	background:#ffffff; 
	margin-left: 20px;
}

div.chronoform
{
	display: none;	
}

div#phocagallery
{
	background-color: #ffffff;
}

div#phocagallery a
{
	color: #000000;
}